body {
	background: url("https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/marble-bg.png") no-repeat center top #ffffff;
	color:#000;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .f_top *, #footer *{box-sizing:border-box;}



.header-background { 
	background:none;
	border:none;
	height:250px;
}


.logo-content{padding:0px 0 0 0px;}

#mainlogo {
	position:absolute;
	top:15px;
	z-index:1;
}


.header-background #block_1 {
	display:display;
	position:absolute;
	width:180px;
	height:45px;
	top:180px;
	right:17px;
	z-index:1;
}
.header-background #block_1 h3 { float:left; font-family: 'alex_brushregular'; color:#b5b4b4; margin:0 0 0 16px; padding:0; font-size:37px; font-weight:400; line-height:41px; }
.header-background #block_1 .image1 img {float:left; margin:1px 0 0 5px; }
.header-background #block_1 img { float:left; margin:12px 0 0 5px; }
.header-background #block_1 a { display:block; background-color:#f9eaf2; box-shadow:1px 1px 3px #b5b4b4; width:180px; text-decoration:none; height:45px; }
.header-background #block_1 a:hover{ background-color:#fff;}
.header-background #block_1 a:hover h3{color:#7b7b7b; }


.header-background #block_2 {
	display:block;
	position:absolute;
	top:100px;
	right:18px;
	z-index:1;
}
.header-background #block_2 h1{ /*font-family: 'alex_brushregular';*/ font-family: 'Amatic SC'; font-size:30px; color:#b5b4b4; margin:0; padding:0; text-transform:capitalize; text-align:right; }

.header-background #block_2 img {	max-width: 178px;	width: 100%;}

.header-background #block_3 {	display:block;	position:absolute;	top:50px;	right:19px;	z-index:1;}

.header-background #block_3 a{ display:block; float:left; width:30px; height:30px; }
.header-background #block_3 .insta{ background: url('https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/insta_icon_sprite.png') no-repeat bottom; margin-right:7px;  -webkit-transition: all 0.5s ease-out;}
.header-background #block_3 .twitter{ background: url('https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/twitter_icon_sprite.png') no-repeat bottom; margin-right:7px;  -webkit-transition: all 0.5s ease-out;}
.header-background #block_3 .fb{ background: url('https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/fb_icon_sprite.png') no-repeat bottom; margin-right:7px;  -webkit-transition: all 0.5s ease-out;}
.header-background #block_3 .pint{ background: url('https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/pint_icon_sprite.png') no-repeat bottom; margin-right:7px;  -webkit-transition: all 0.5s ease-out;}
.header-background #block_3 .gplus{ background: url('https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/gplus_icon_sprite.png') no-repeat bottom;  -webkit-transition: all 0.5s ease-out;}
.header-background #block_3 a:hover{ background-position:top; box-shadow:none;}
.header-background #block_3 a img{ display:none; }
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

.header-background #tagline_1 {
	float:left;
	text-transform: none;
	margin-top:10px;
	font-family: 'alex_brushregular';
	font-weight: normal;
	font-size: 26px;
	line-height: 15px;
	color: #b5b4b4; 
}

.header-background #tagline_2 {
	text-transform: uppercase;
	font-family:'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


.header-background #translate_block {
	padding-left:710px;
	padding-top:85px;
}
.header-background #translate_container {
	
}
.header-background .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
.header-background .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: Arial;
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
.header-background .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family:Arial;
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}

.cta {
	position:relative; float:right !important;
}



#block_1 {
	display:block;
	position:absolute;
	top:50px;
	right:11px;
	z-index:1;
	color:#fff;
	font-size:20px;
	text-align:right;
	line-height:1.2em;
}
#block_1 a{color:#fff; text-decoration:none;}
#block_1 a:hover{text-decoration:underline;}
#block_1 span{color:#89c2d0;}


.nav-background { 
	background-color:none;
	border:none;
	height:30px;
	
}
.nav-background_inner{}

.nav-background .container{
	border-top: solid 1px #f2f2f2;
	border-bottom: solid 1px #f2f2f2;
	background:#fff; background-size:contain;
	}

#nav-menu {
	background:#fff;
	width:956px !important;		
	height:28px;
	margin:0 auto;
	float:none;
	display:block;
	text-align:center;
	border-radius:7px;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #5b5b5b;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #f287b7; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#f287b7 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#f287b7 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#f287b7;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#f287b7;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}



#nav-menu div .sf-menu {
	width:980px;
	margin:0 0 0 0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	background: url("https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 0px transparent;	
/*	background: transparent;	*/
padding:8px 6px 8px 6px;
}

#nav-menu div .sf-menu li.last {background:none;}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
	
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:  none;
    color: #282828; /*Set hover colour here*/
	text-decoration:none;
}

#nav-menu div .sf-menu li.nets a:hover span span, #nav-menu div .sf-menu li.nets a.nav-path-selected:hover span span, #nav-menu div .sf-menu li.nets a.nav-path-selected span span, #nav-menu div .sf-menu li.nets.sfHover > a span span {
    background:  none;
    color: #ffffff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #282828; /*Set hover colour here*/
	text-decoration:none;
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: "Arial";
    font-size: 15px;
    line-height:14px;
	color:#5b5b5b;
	text-align: center;
	text-transform: capitalize;
	padding:0px 35px 0px 0px; /*adjust padding here*/
	margin: 0 2px 0 0;
	
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:-6px;
	margin-left:-12px;
	width:150px;
	background: #f9eaf2;
	padding-bottom:5px;
	padding-right:10px;
	
	/*-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/PIE.htc);*/

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:60px;
}
#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	padding-bottom:2px;
	
}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
	
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: "Arial";
    font-size: 15px;
	line-height:15px;
	color:#5c5c5c;	
	text-align: left;
	text-transform: capitalize;
	padding:2px 5px !important;  /*adjust padding here*/
	margin:0px auto !important;
	text-transform:capitalize;
}



.wrapper_1{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2);}


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/header_img.png) no-repeat center #eee;*/
	background:none;
	background-size: cover;	
	padding:12px 0 0;
	margin:0;
	box-sizing:border-box;
}

.banner-container .container {width:980px; padding-bottom:14px; background-size:contain;}
.banner-container-inner{width:980px; background:#fff; padding:0px 0px 0; overflow:hidden;}
.banner-container .container #img_bottom {background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/img_bottom.png) no-repeat center bottom; height:20px; background-size:contain;}
.header_content {	
	height:358px;
	width:100%;
	overflow:hidden;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}



/* Middle Boxes */
.sd-container {	background:none;	padding:0;}

.sd-container .container{/*min-height:261px;*/width:956px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px;}

.sd-container .box{width:300px; margin:8px; overflow:hidden; display:inline-block; position:relative; vertical-align:top; background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/shadow2.png) no-repeat center bottom; background-size:contain; padding-bottom:22px;}
.sd-container .box_inner{background:#fff; width:100%;}

.sd-container .sd_image{text-align:center; width:100%; margin:0 auto; position:relative; padding:40px 0 5px; min-height:235px;}
.sd-container .sd_image img{}

.sd-container .sd_content{text-align:center; overflow:hidden; margin:5px 0 5px; padding:0 20px;}
.sd-container .sd_content h1{font-weight:300; font-size:30px; color:#575757; margin-top:0; padding-top:0;}
.sd-container .sd_content p{font-size:17px; color:#575757; line-height:20px; font-weight:300;}

.sd-container .readmore {text-align:center; padding:5px 0 25px;}
.sd-container .readmore a{font-size:18px; font-weight:500; color:#fff; display:inline-block; margin:0 auto; padding:15px 30px; text-decoration:none;
	background:linear-gradient(#038ebd 0%, #1998c3 50%, #038ebd 51%, #038ebd 100%);
	background:-webkit-linear-gradient(#038ebd 0%, #1998c3 50%, #038ebd 51%, #038ebd 100%);
	background:-ms-linear-gradient(#038ebd 0%, #1998c3 50%, #038ebd 51%, #038ebd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#038ebd', endColorstr='#038ebd',GradientType=0 );
}
.sd-container .readmore a:hover{box-shadow:0 0 15px rgba(0,0,0,0.5) inset;}

.sd-container .box p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:0px;
}
.main-background p{line-height:20px;}

.main-background .container{padding: 30px 33px; background:#fff;  border-radius:7px 7px 0 0; width:980px; margin:10px auto;	border:#bdbdbd solid 1px;	border-radius:20px;}
.main-inner {background:#fff; overflow:hidden;		margin:10px 0px; }

.main-background .container .eleven.columns{width:611px;}
.main-background .container .five.columns{width:300px;}
.main-background .container .sixteen.columns{width:932px; padding:0;}


.f_top .f_inner{width:956px; background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/shadow1.png) no-repeat center bottom; padding-bottom:17px; background-size:contain; margin:0 auto;}
.f_top .container{background:#fff;  border-radius:0 0 7px 7px; width:956px; padding:12px;}

.f_left{width:50%; float:left;}
.f_right{width:50%; float:left; text-align:right;}
.f_right a{display:inline-block;}

/* Footer */

#footer{
	background:#000;
	height:59px;
	padding-top:0px;
	margin-top:30px;
	}
#footer .container{ width:956px; position:relative;}

#footer p {
    padding: 0;
}


#footer p {padding:0px;}
#footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info {padding:0px;}

#footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:10px;
	margin-right:10px;
}
#footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	/*padding-left:15px;*/
	padding-top:11px;
	color:#ffffff;
}
#footer_info #c1 a {
	color:#ffffff;
}

#footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	/*padding-left:15px;*/
	padding-top:2px;
	color:#ffffff;
}
#footer_info #c2 a {
	color:#ffffff;
}

#footer_info #company {
	color:#ffffff;
}

#footer_info .website {
	color:#fff !important;
}

#footer_info .website:hover {
	color:#fff !important;
	text-decoration:underline;
}

#footer_info #c2 img#dash {
    position: relative;
    top: 6px;
}
.lower-footer {
	background:none;
	font-size:13px;
	color:#fff;
	overflow:hidden;
}


.lower-footer .c1{padding-top:10px; text-align:center;}
.lower-footer .c1 span.sep {
	margin-left:11px;
	margin-right:11px;	
}
.lower-footer .c1 a {
	font-size:13px;
	font-weight:400;
	color:#fff;
	text-decoration:none;
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{font-size:13px; font-weight:400; color:#fff; padding-top:10px; text-align:center; padding-bottom:3px;}
.lower-footer .c2 span.sep {margin-left:6px; margin-right:6px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 .website{color:#b2cccb;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}

.lower-footer .c3{display:block; position:absolute; left:12px; top:110px;}
.lower-footer .c4{display:block; position:absolute; right:12px; top:110px;}

/* Footer */


.main-content ul{margin:10px 0 10px 10px; padding:0;}
/*.main-content ul li{background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}*/
.main-content ul li {  font-size: 13px;  line-height: 20px;  list-style: outside none disc;  margin-bottom: 2px;  padding: 5px 0 5px 5px;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

.blog-attributes h1{float:left; line-height:100%;}

@media only screen and (min-width: 768px) and (max-width: 979px) {

#pb_body{width:480px;}	
#pb_sidebar{width:240px;}
.header-background .container .six.columns {width: 240px;}
.header-background .container .ten.columns {width: 500px;}
}


@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background{height:200px;}
.logo-content{}
#mainlogo {	top: 10px;	left: 10px; position:static;}
.logo-content{padding:10px 0 0 10px;}
#mainlogo img {width:250px;}
.mobile-menu { display:none;}
.cta_inner{}
.main_nav {	display: block;}
.header-background #block_1 { top:140px; right:10px;}
.header-background #block_2 {	top: 48px;	right: 10px;}
.header-background #block_2 h1 {font-size:30px;}
.header-background #block_3{ top:10px; right:10px;}

#nav-menu, #nav-menu div .sf-menu {width:748px !important; margin:0 auto 7px;}
#nav-menu div .sf-menu a span span {
	display: block;
	font-family: "Arial";
	font-size: 14px;
	line-height: 14px;
	color: #5b5b5b;
	text-align: center;
	text-transform: capitalize;
	padding: 0px 7px 0px 0px;
	margin: 0 2px 0 0;
}
.banner-container {}
.banner-container .container{width:748px;}
.header_content {
	width:100%;
	height:296px;
}

.banner-container-inner{width:748px;}
.banner-container .container #img_bottom {background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/img_bottom.png) no-repeat center bottom; height:15px; background-size:contain;}



.advanced-slider{/*height:264px !important;*/}



/* Middle Boxes */
.sd-container .container{width:748px;}
.sd-container .box{width:230px;}

.sd-container .sd_image{padding-top:20px; min-height:147px;}
.sd-container .sd_image img{max-width:110px;}

.sd-container .sd_content{}
.sd-container .sd_content h1{font-size:24px;}
.sd-container .sd_content p{font-size:16px;}
/* Middle Boxes */


.main-background{}
.main-background .container{width:748px;}
.main-background .container .eleven.columns{width:432px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:724px;}


.f_top .f_inner{width:748px;}
.f_top .container{width:748px;}

/* Footer */
#footer{}
#footer .container{width:748px;}
#footer .container .sixteen.columns{width:748px;}
.lower-footer .c1 {}
.lower-footer .c1 a{font-size:12px;}
.lower-footer .c1 span.sep {
    margin-left: 3px;
    margin-right: 3px;
}

.lower-footer .c2{}
/* Footer */
.lower-footer {font-size:12px;}
#footer_info #c1 span.sep {	margin-left: 5px;	margin-right: 5px;}
}




@media only screen and (max-width: 767px) {

.header-background {height:185px;}
.logo-content{padding-top:0px}
#mainlogo {max-width:250px; top:10px; position:relative;}

#mainlogo img {width:190px;}
.mobile-menu {
	display: block;
	width: 52px;
	height: 50px;
	float: right;
	position: relative;
	top: 115px;
	right: 10px;
}

.header-background #block_1 {
	top: -70px;
	right: 10px;
	margin: auto;
}
.header-background #block_2 { position:static; margin:10px auto; display:block;}

.header-background #block_2 h1 {font-size:30px; text-align:left;}

.header-background #block_3{ top:-110px; right:10px;}

.cta {
	text-align:center;
}
.cta_inner {background-position:65% 10px;}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; float:none; margin:30px auto 10px;}
#block_1 a{margin:0 auto; width:230px; height:44px; background-size:cover;}


.nav-background{display:none;}
#nav-menu {	display:none;}





.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {padding:0px 10px 10px; height:auto;}
.banner-container .container {width:100%; padding:0;}
.banner-container-inner{width:100%;}
.header_content {
	width:100%;
	height:253px;
	margin:0 0 0px 0;
	float:none;
}
.advanced-slider{/*height:230px !important;*/}
.banner-container .container #img_bottom {background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/img_bottom.png) no-repeat center bottom; height:10px; background-size:contain;}

/* Middle Boxes */
.sd-container .container{width:100%;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:280px; margin:5px;}
.sd-container .box.first{margin:5px;}
.sd-container .sd_image{padding-top:20px; min-height:147px;}
.sd-container .sd_image img{max-width:110px;}
.sd-container .sd_content{min-height:unset; min-height:initial; min-height:auto !important;}
.sd-container .sd_content h1{font-size:24px;}
/* Middle Boxes */



.main-background{padding:0 10px; top:0; margin-top:10px;}
.main-background .container{width:100%; padding:25px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}

.f_top{padding:0 10px;}
.f_top .f_inner{width:100%; padding-bottom:8px;}
.f_top .container{width:100%;}

/* Footer */
#footer{padding:10px; margin-bottom:0; height:auto; }
#footer .container{width:100%; padding:0px;}

.lower-footer .c0 {text-align:center;}
.lower-footer .c0 img{margin:10px 15px !important; display:inline-block; float:none; vertical-align:top;}

#footer_info #c1 a {display:block; padding:5px; background:#f287b7; width:200px; margin:5px auto;}
#footer_info #c1 span.sep {display:none;}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:0;}
.lower-footer .c1 a{display:block; color:#00848e; background:#fff; padding:6px 0 7px; font-size:14px; max-width:300px; margin:0 auto 2px; }
.lower-footer .c1 a:hover{color:#000;}
.lower-footer .c1 span.sep{display:none; height:1px; font-size:0;}

.lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 0 0;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}

.lower-footer .c3{bottom:10px; top:unset; top:initial;}
.lower-footer .c4{bottom:10px; top:unset; top:initial;}
/* Footer */

}

@media only screen and (max-width: 579px) {
	
.header-background {height:325px;}
.logo-content{padding-top:0px}
#mainlogo {
	max-width: 200px;
	top: 10px;
	position: relative;
	margin: auto;
	display: block;
}

#mainlogo img {width:190px;}
.mobile-menu {
	display: block;
	width: 52px;
	height: 50px;
	float: right;
	position: absolute;
	top: 10px;
	right: 10px;
}

.header-background #block_1 {
	position: static;
	margin: 15px auto;
	top: 0px;
	right: unset;
	display: block;
}
.header-background #block_2 {	position:static; margin:10px auto 10px;}
.header-background #block_2 h1 {font-size:30px; text-align:center;}
.header-background #block_3 {
	position: static;
	margin: 10px auto;
	/* top: -62px; */
	/* right: unset; */
	max-width: 180px;
	display: block;
}

.cta {
	text-align:center; margin:auto;}
.cta_inner {background-position:65% 10px;}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; float:none; margin:30px auto 10px;}
#block_1 a{margin:0 auto; width:230px; height:44px; background-size:cover;}
	#footer_info #c2 span.sep {display:none;}
	#footer_info #c2 {margin-top:10px;}
#footer_info #c2 a {display:block; padding:5px 0px;}
.banner-container .container #img_bottom {background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/img_bottom.png) no-repeat center bottom; height:9px; background-size:contain;}
}


@media only screen and (max-width: 479px) {
	
.header-background {height:325px;}

#mainlogo {width:calc(100% - 55px); max-width:200px;}
.header-background #block_2 h1 {font-size:30px;}
.header-background #block_3 { margin:15px auto 15px; top:-47px;}	
.cta_inner {}

#block_2{}

.mobile-menu{}

.banner-container {}
.header_content {
	height:190px;
}
.advanced-slider{/*height:164px !important;*/}

.banner-container .container #img_bottom {background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/img_bottom.png) no-repeat center bottom; height:9px; background-size:contain;}

/* Footer */
#footer .container{padding:10px 0;}
#footer_info #c2 span.sep {display:none;}
#footer_info #c2 a {display:block;}
/* Footer */

}
@media only screen and (max-width: 395px) {
	.banner-container .container #img_bottom {background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/img_bottom.png) no-repeat center bottom; height:8px; background-size:contain;}
}

@media only screen and (max-width: 380px) {
.banner-container .container #img_bottom {background:url(https://www.brisbaneweddingdecorators.com.au/themes/responsive_home/images/img_bottom.png) no-repeat center bottom; height:7px; background-size:contain;}	
}